/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.24.0.1707239942
Updated: 2024-02-06 17:19:02

*/


#et-info {
	display: flex;
}
#et-info-phone::before {
	opacity: 0;
}
#et-info-phone {
	order: 2;
}
#top-header .et-social-icons::after  {
	content: "|";
}
#top-header .et-social-icons {
	order: 1;
}
#top-header .et-social-icons li {
	margin-left: 10px;
	margin-top: -2px;
	margin-right: 10px;
}
.nav li ul {
	width: 280px !important;
}
#top-menu li li a {
	width: 240px !important;
}

/*********************************/
@media (min-width: 981px) {
.et_fixed_nav #top-header { position: absolute !important; } 
.et-fixed-header { top: 0px!important; }
#main-header {
	border-top: 1px solid #6c6c6c;
	border-bottom: 1px solid #6c6c6c;
}
#et-top-navigation::before {
	content: "";
	height: 100%;
	width: 1px;
	background-color: #6c6c6c;
	position: absolute;
	left: 26%;
	top: 0;
	bottom: 0;
}
}
.et_header_style_left #et-top-navigation {
	padding-top: 30px !important;
}
.et_header_style_left #et-top-navigation nav > ul > li > a {
	padding-bottom: 30px !important;
}

header .et-pb-icon {
    font-size: 16px!important;
    vertical-align: middle;
    color:#e41c24;
}
/*---------------Menu CTA Button---------------*/
 
#top-menu li a:hover {opacity: 1!important;}
/*             
.menu-cta a {
    border: 2px solid #ce1c24 !important;
    padding: 12px!important;
    border-radius: 25px;
    text-align: center;
}
 
.menu-cta a:hover {
    background-color: #ce1c24;
    color: white!important;
}
 
.et_header_style_left #et-top-navigation {
    padding-top: 16px!important;
}
 
.et_header_style_left .et-fixed-header #et-top-navigation {
    padding-top: 16px!important;
}
 */
/*---------------CTA Button ---------------*/

.inline-btns .et_pb_button_module_wrapper {
  display: inline-block;
  margin: 0 10px;
}
.inline-btns .et_pb_button_module_wrapper:first-child {
  margin-left: 0px;
}

/********* Mobile Menu Collapse ********/
 /* 
#main-header .et_mobile_menu li ul.hide {
	display: none !important;
}
  
  
#mobile_menu .menu-item-has-children {
	position: relative;
}
#mobile_menu .menu-item-has-children > a {
	background: transparent;
}
  
#mobile_menu .menu-item-has-children > a + span {
	position: absolute;
	right: 0;
	top: 0;
	padding: 10px 20px;
	font-size: 20px;
	font-weight: 700;
	cursor: pointer;
	z-index: 3;
	color: #fff;
}
  
 
span.menu-closed:before {
	content: "\4c";
	display: block;
	font-size: 16px;
	font-family: ETmodules;
}
  
span.menu-closed.menu-open:before {
	content: "\4d";
}
 */

#page-container .mobile_nav li ul.hide{display:none !important;}
#page-container .mobile_nav .menu-item-has-children{position:relative;}
#page-container .mobile_nav .menu-item-has-children > a{background:transparent;}
#page-container .mobile_nav .menu-item-has-children > a + span{position:absolute;right:0;top:0;padding:10px 20px;font-size:20px;font-weight:700;cursor:pointer;z-index:3;}
#page-container span.menu-closed:before{content:"\4c";display:block;color:#fff;font-size:16px;font-family:ETmodules;}
#page-container span.menu-closed.menu-open:before{content:"\4d";}

/************************************************/
@media (max-width: 1600px) {
 #et_mobile_nav_menu {
 display: block;
 }
 
#top-menu {
 display: none;
 }
 }

/*place button modules next to each other in the same column*/
.dp-inline-buttons .et_pb_button_module_wrapper {
    display: inline-block;
	margin-right: 15px;
}
.dp-inline-buttons {
   /* text-align: center !important;*/
}
.banner-hours, .banner-hours tr td {
	border: none !important;
}
/************ testimonial *****************/
.owl-item h3 {
	margin-top: 15px;
	margin-bottom: 15px;
}
/**********************/
.image-zoom {
 overflow:hidden
}
.image-zoom .et_pb_image_wrap,
.image-zoom .et_pb_team_member_image {
 overflow:hidden
}
.image-zoom img {
 transition:all 0.5s;
 -moz-transition:all 0.5s;
 -webkit-transition:all 0.5s
}
.image-zoom img:hover {
 transform:scale(1.05);
 -moz-transform:scale(1.05);
 -webkit-transform:scale(1.05)
}
/****************************/
.effect-img3 {
 display:inline-block;
 vertical-align:top;
 max-width:100%;
 position:relative;
 overflow:hidden
}
.image-bd {
 overflow:hidden;
 z-index:1;
 position:relative
}
.square.image-bd {
 border-radius:0px
}
/***************************/
.plus-zoom:hover:before {
 right:50%;
 left:50%;
 background-color:rgba(255,255,255,0.5)
}
.plus-zoom:hover:after {
 top:50%;
 bottom:50%;
 background-color:rgba(255,255,255,0.5)
}
.plus-zoom::before,
.plus-zoom::after {
 content:'';
 position:absolute;
 top:0;
 bottom:0;
 right:0;
 left:0;
 -webkit-transition:all .4s ease;
 transition:all .4s ease;
 z-index:1
}
/************************/

.effect .et_pb_image_wrap::before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	margin: auto;
	background-color: rgba(255,255,255,.1);
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
.effect .et_pb_image_wrap::after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	background-color: rgba(255,255,255,.1);
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

.effect .et_pb_image_wrap:hover::before, 
.effect .et_pb_image_wrap:hover::after {
	width: 100%;
	height: 100%;
}
/***************************/
.effect-layla a {
	position: relative;
	display: block;
	overflow: hidden;
	width: 100%;
}
.effect-layla a::before {
	top: 10px;
	right: 10px;
	bottom: 10px;
	left: 10px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	-moz-transform: scale(0,1);
	-ms-transform: scale(0,1);
	-o-transform: scale(0,1);
	transform: scale(0,1);
	-webkit-transform-origin: center;
	-moz-transform-origin: center;
	-ms-transform-origin: center;
	-o-transform-origin: center;
	transform-origin: center;
}
.effect-layla a::after {
	top: 10px;
	right: 10px;
	bottom: 10px;
	left: 10px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	-moz-transform: scale(1,0);
	-ms-transform: scale(1,0);
	-o-transform: scale(1,0);
	transform: scale(1,0);
	-webkit-transform-origin: center;
	-moz-transform-origin: center;
	-ms-transform-origin: center;
	-o-transform-origin: center;
	transform-origin: center;
}
.effect-layla a::before, 
.effect-layla a::after {
	position: absolute;
	z-index: 1;
	content: "";
	opacity: 0;
	-ms-opacity: 0;
	-o-opacity: 0;
	-moz-opacity: 0;
	-webkit-opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.effect-layla:hover a::before, 
.effect-layla:hover a::after {
	opacity: 1;
	-ms-opacity: 1;
	-o-opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.effect-layla a img {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
	backface-visibility: visible;
	opacity: 1;
	-ms-opacity: 1;
	-o-opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.effect-layla:hover a img {
	-webkit-transform: scale3d(1.1,1.1,1);
	-moz-transform: scale3d(1.1,1.1,1);
	-ms-transform: scale3d(1.1,1.1,1);
	-o-transform: scale3d(1.1,1.1,1);
	transform: scale3d(1.1,1.1,1);
}
/************************/
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="url"],
.wpcf7 textarea {
 background-color: #eee;
 border: none;
 width: 100% !important;
 -moz-border-radius: 0 !important;
 -webkit-border-radius: 0 !important;
 border-radius: 0 !important;
 font-size: 16px;
 color: #999 !important;
 padding: 20px !important;
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
 margin-bottom: 15px;
}

.wpcf7-submit {
 background-origin: padding-box;
 background-size: auto;
 background-color:#e41c24 !important;
 color: #fff;
 border: 2px transparent;
 font-size:20px;
 padding: 12px 25px;
 line-height:1.7em;
 border-radius: 2px;
 -webkit-border-radius: 2px;
 -moz-border-radius: 2px;
 -khtml-border-radius: 2px;
 height: 50px ! important;
 width: 100%;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
 -moz-transition: all 0.2s;
 -webkit-transition: all 0.2s;
 transition: all 0.2s;
}
.wpcf7-submit:hover {
 cursor:pointer;
 background-color: #666666 !important;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
 -moz-transition: all 0.2s;
 -webkit-transition: all 0.2s;
 transition: all 0.2s;
}
/***************************/

.et_pb_post a.more-link {
    color: #ffffff;
	background: #e41c24;
	border: 2px solid #e41c24;
	padding: .7em 1.3em;
	margin-top: 20px;
	border-radius: 50px;
	text-transform: capitalize;
	display: inline-block;
	transition: all 0.3s ease-in-out;
}
.et_pb_post a.more-link:hover {
	background: transparent;
	color: #676767;
	border: 2px solid #676767;
	transition: all 0.3s ease-in-out;
}

.et_pb_post .more-link:after {
	content: "\35";
	font-family: ETModules;
	vertical-align: middle;
	margin-left: 10px;
}
@media only screen and (max-width: 980px) {
 
.two-columns .et_pb_column {
	width: 45%!important;
	margin-right:5%!important;
}
.et_pb_row.two-columns .et_pb_column.et-last-child, 
	.et_pb_row .et_pb_column:last-child {
		margin-right:0 !important;
		margin-bottom: 30px;
	}	
}
/************************/
body.page-id-1203 .et_pb_section.et_pb_section_0_tb_footer {
	background-image: unset !important;
}
body.page-id-1203 .et_pb_section.et_pb_section_0_tb_footer h2,
body.page-id-1203 .et_pb_section.et_pb_section_0_tb_footer .et_pb_text_inner {
	color: #666666 !important;
}